/*--------------------------------------------------------------
## #Aside
--------------------------------------------------------------*/
aside.widget-area .widget-title {
    font-size: 1.2rem;
    color: var(--theme-color-2);
    padding: 10px 0rem;
    border-bottom: 1px solid var(--theme-color-3);
    position: relative;
}
aside.widget-area .widget-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    display: block;
    width: 40%;
    height: 4px;
    background: var(--theme-color-1);
    margin-bottom: -2px;
}
aside.widget-area section.widget_product_categories {
    background: var(--theme-color-2);
}
aside.widget-area section.widget_product_categories .widget-title {
    font-size: 1.2rem;
    color: white;
    background: transparent;
    padding: 1.5rem 10px .5rem 1.5rem;
    margin-bottom: 0;
    border-bottom: 0;
    margin: 0 2rem;
    border-bottom: 1px solid rgb(238 238 238 / 29%);
    margin-bottom: 1rem;
}
aside.widget-area section.widget_product_categories .widget-title:before {
    left: 0;
}
aside.widget-area section.widget_product_categories .widget-title:after {
    content: "";
    position: absolute;
    left: 0;
    display: inline-block;
    background-image: url(img/categorias/icon-title-cat.svg);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    filter: invert(1);
    width: 20px;
    height: 20px;
}
ul.product-categories .cat-item-27 {
    display: none !important;
}
section.widget_product_categories ul.product-categories {
    padding: 0rem 2rem 1rem;
    margin: 0;
    list-style: none;
}
section.widget_product_categories ul.product-categories li {
    border-bottom: 1px solid rgb(238 238 238 / 29%);
    line-height: 3;
}
section.widget_product_categories ul.product-categories li:last-child {
    border-bottom: 0;
}
section.widget_product_categories ul.product-categories ul.children {
    padding: 0 1rem;
    margin: 0;
    list-style: none;
    border-top: 1px solid rgb(238 238 238 / 0.35);
}
section.widget_product_categories ul.product-categories a {
    color: white;
    line-height: 2;
    transition: .3s ease;
}
section.widget_product_categories ul.product-categories a:hover {
    padding-left: 5px;
    color: var(--theme-color-1);
}
section.widget_product_categories ul.product-categories a:before {
    content: "";
    display: inline-block;
    background-image: url(img/categorias/arrow-category.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 10px;
    height: 12px;
    margin: 0 2px -1px 0;
    filter: invert(1);
}
aside.widget-area .widget_price_filter form {
    padding: 1rem 0;
}
aside.widget-area .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list {
    
}
aside.widget-area .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list li {
    border-bottom: 1px solid var(--theme-color-3);
    line-height: 3;
}
aside.widget-area .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list li:last-child {
    border-bottom: 0;
}
aside.widget-area .widget_products ul.product_list_widget li {
    border-bottom: 1px solid var(--theme-color-3);
    padding: 10px 0;
}
aside.widget-area .widget_products ul.product_list_widget li:last-child {
    border-bottom: 0;
}
aside.widget-area .widget_products ul.product_list_widget li img {
    width: 42px;
}
aside.widget-area section span.count {
    float: right;
    color: var(--theme-color-2);
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: var(--theme-color-1);
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: var(--theme-color-2);
}
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a, .woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item span {
    color: #000;
}
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a:hover {
    color: var(--theme-color-1);
    padding-left: 5px;   
}
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item--chosen a::before {
    color: var(--theme-color-1);
}
aside.widget-area section.widget_media_image {
    padding: 0;
}
aside.widget-area section.widget_media_image img {
    width: 100%;
}
/*--------------------------------------------------------------
## #Categorias Icon 1
--------------------------------------------------------------*/
/*
ul.product-categories li a {
    
}
ul.product-categories li a:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 10px 0px 0;
}
ul.product-categories li:nth-child(1) a:before {
    background-image: url(img/categorias/1.svg);
}
ul.product-categories li:nth-child(2) a:before {
    background-image: url(img/categorias/2.svg);
}
ul.product-categories li:nth-child(3) a:before {
    background-image: url(img/categorias/3.svg);
}
ul.product-categories li:nth-child(4) a:before {
    background-image: url(img/categorias/4.svg);
}
ul.product-categories li:nth-child(5) a:before {
    background-image: url(img/categorias/5.svg);
}
ul.product-categories li:nth-child(6) a:before {
    background-image: url(img/categorias/6.svg);
}
ul.product-categories li:nth-child(7) a:before {
    background-image: url(img/categorias/7.svg);
}
ul.product-categories li:nth-child(8) a:before {
    background-image: url(img/categorias/8.svg);
}
ul.product-categories li:nth-child(9) a:before {
    background-image: url(img/categorias/9.svg);
}
ul.product-categories li:nth-child(10) a:before {
    background-image: url(img/categorias/10.svg);
}
ul.product-categories li:nth-child(11) a:before {
    background-image: url(img/categorias/11.svg);
}
ul.product-categories li:nth-child(12) a:before {
    background-image: url(img/categorias/12.svg);
}
ul.product-categories li:nth-child(13) a:before {
    background-image: url(img/categorias/13.svg);
}
.slide-menu-left ul.product-categories li a:before {
    filter: invert(1);
}
#footer-widgets ul.product-categories li a:before {
    display: none;
}
*/
/*--------------------------------------------------------------
## #Categorias Icon 2
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## #Tienda
--------------------------------------------------------------*/
@media (min-width: 576px) {
    .woocommerce ul.products, 
    .woocommerce-page ul.products {
        display: -webkit-flex;
       display: flex;
       -webkit-flex-wrap: wrap;
       flex-wrap: wrap;
    }
}
header.woocommerce-products-header .term-description p {
    
}
.woocommerce ul.products li.product #img-content-product {
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}
.woocommerce ul.products li.product #img-content-product #info-content {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--theme-color-1);
    z-index: 1;
    padding: 1rem;
    transition: .5s ease;
    display: none;
}
.woocommerce ul.products li.product #img-content-product:hover #info-content{
    height: 100%;
    opacity: 1;
}
.woocommerce ul.products li.product #img-content-product #info-content .wc-info {
    transform: translateY(-10rem);
    transition: .5s ease;
    opacity: 0;
}
.woocommerce ul.products li.product #img-content-product:hover #info-content .wc-info {
    transform: translateY(0rem);
    opacity: 1;
    position: absolute;
    top: 5%;
    bottom: 5%;
    left: 0;
    right: 0;
    width: 80%;
    margin: auto;
}
.woocommerce ul.products li.product #img-content-product #info-content .title-descripcion {
    color: white;
    font-weight: 600;
    font-size: 1rem;
    border-bottom: 1px solid var(--theme-color-2);
    display: inline-block;
    height: auto;
}
.woocommerce ul.products li.product #img-content-product #info-content .short-descripcion {
    color: white;
    height: 80%;
    overflow: hidden;
    margin-bottom: 10px;
    line-height: 1.5;
    font-weight: 100;
    text-align: justify;
}
.woocommerce ul.products li.product #img-content-product #info-content .ver-producto {
    color: white;
    text-align: center;
    border: 1px solid white;
    border-radius: 10px;
    padding: 5px 1rem;
    display: inline-block;
    margin-bottom: 0;
    height: auto;
}
.woocommerce ul.products li.product .button {
    margin-top: 0;
    padding: 0px;
    background: transparent;
    color: #000;
    transition: .1s ease;
    font-weight: 400;
}
.woocommerce ul.products li.product a.button.added::after {
    position: absolute;
    left: 0px;
    top: 3px;
    background: var(--theme-color-3);
    padding: 7px;
}
.woocommerce a.added_to_cart {
    display: none;
}
.woocommerce ul.products li.product .wc-buttons .button-add-quantity {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--theme-color-4);
    border-radius: 10px;
    transition: .3s ease;
}
.woocommerce ul.products li.product .button-add-quantity:hover .button {
    color: white;
}
.woocommerce ul.products li.product .wc-buttons .button-add-quantity:hover {
    background: var(--theme-color-1);
}
.woocommerce ul.products li.product .wc-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
}
.woocommerce ul.products li.product .wc-buttons .cart {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-evenly;
    background: #F0F0F0;
    border-radius: 10px;
    margin-bottom: 0;
}
.woocommerce ul.products li.product .wc-buttons form.cart::after,
.woocommerce ul.products li.product .wc-buttons form.cart::before {
    content: none;
}
.woocommerce .quantity .qty {
    width: 2.5rem;
    text-align: center;
    background: transparent;
    border: 0;
    border-radius: 0;
    padding: 0;
    padding-right: 5px;
    margin: 5px 0;
}
.woocommerce .quantity input::-webkit-inner-spin-button {
    opacity: 1;
}
.woocommerce ul.products li.product .wc-buttons .add_to_cart_button {
    order: 1;
    padding: 10px 0px 10px 10px;
}
.woocommerce ul.products li.product .wc-buttons .add_to_cart_button:before {
    content: "";
    display: inline-block;
    background-image: url(img/add-cart.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin: -10px 5px -8px 0px;
    filter: invert(47%) sepia(86%) saturate(0%) hue-rotate(240deg) brightness(90%) contrast(86%);
    transition: .1s ease;
}
.woocommerce ul.products li.product .wc-buttons .button-add-quantity:hover .add_to_cart_button:before {
    filter: invert(1);
}
.woocommerce ul.products li.product .wc-buttons .quantity {
    order: 2;
    padding: 1px 5px 2px 0px;
}
.woocommerce ul.products li.product .wc-buttons .quantity .qty {
    margin: 5px 0 !important;
}
.woocommerce ul.products li.product .wc-buttons .button-add-quantity:hover .quantity .qty {
    color: white;
}
.woocommerce ul.products li.product .wc-buttons .btn-details {
    order: 3;
    background: var(--theme-color-4);
    padding: 10px 10px;
    border-radius: 8px;
}
.woocommerce ul.products li.product .wc-buttons .btn-details:hover {
    background: var(--theme-color-1);
    color: white;
}
.woocommerce ul.products li.product .wc-buttons .btn-details:before {
    content: "";
    display: inline-block;
    background-image: url(img/details.svg) !important;
    background-size: contain;
    background-repeat: no-repeat !important;
    width: 16px;
    height: 16px;
    margin: -10px 5px -4px 0px;
    filter: invert(47%) sepia(86%) saturate(0%) hue-rotate(240deg) brightness(90%) contrast(86%);
    transition: .1s ease;
}
.woocommerce ul.products li.product .wc-buttons .btn-details:hover:before {
    filter: invert(1);
}
.woocommerce ul.products li.product .wc-buttons .btn-info-wc {order:4;}
.woocommerce ul.products li.product .wc-buttons .content-info-wc {
    position: absolute;
    display: none;
    top: 30px;
    background: rgba(0, 0, 0, 0.45);
    padding: 10px;
    text-align: justify;
}
.woocommerce ul.products li.product .wc-buttons .content-info-wc p {
    margin-bottom: 0;
    color: white;
}
.woocommerce span.onsale {
    background-color: var(--theme-color-2);
}
.woocommerce .woocommerce-breadcrumb {
    margin: 1em 0px 1em;
    display: none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: var(--theme-color-1);
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: var(--theme-color-2);
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: var(--theme-color-1);
    color: white;
    transition: .3s ease;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: var(--theme-color-2);
    color: white;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
    border: 1px solid var(--theme-color-3);
    background: white;
    padding-bottom: 1rem !important;
    margin: 0 2% 2.992em 0;
    width: 23.5%;
    transition: .3s ease;
    position: relative;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0 !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {
    color: #000;
    font-size: 15px;
    padding: 0 5px;
    transition: .3s ease;
    font-weight: 400;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 38px;
    margin-bottom: 10px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title:hover, .woocommerce ul.products li.product .woocommerce-loop-product__title:hover, .woocommerce ul.products li.product h3:hover {
    color: var(--theme-color-1);
}
.woocommerce ul.products li.product .price {
    color: #ED1C24;
    font-size: 1rem;
    font-weight: bold;
}
.woocommerce ul.products li.product .price del {
    font-size: 14px;
}
/*
.woocommerce ul.products li.product .price:after {
    content: " + IGV";
    color: #999999;
    font-weight: 400;
    font-size: 12px;
}
*/
/* Resultados y Orden en Tienda 1 */
.woocommerce .woocommerce-result-count {
    padding: 5px 0;
    color: var(--theme-color-2);
    display: none;
}
.woocommerce .woocommerce-ordering select {
    border: 2px solid var(--theme-color-2);
    padding: 5px;
    color: var(--theme-color-2);
    display: none;
}
/* Resultados y Orden en Tienda 1 */
.woocommerce-info {
    border-top-color: var(--theme-color-2);
    margin-top: 1rem;
}
.woocommerce-info::before {
    color: var(--theme-color-2);
}

/* Plugin OutfStock 1 */

.outofstock .images a:before,
.products .outofstock a:before {
    background-position: center;
    background-size: contain;
}
.woocommerce ul.products li.outofstock .btn-details {
    padding: 10px 10px 10px 30px !important;
}
.woocommerce ul.products li.outofstock .btn-details:before {
    margin: -1px -20px !important;
}
.woocommerce ul.products li.outofstock img {
    opacity: .5;
}
.woocommerce ul.products li.outofstock .product_type_simple {
    display: none;
}
.woocommerce ul.products li.outofstock .woocommerce-loop-product__title {
    bottom: -7rem;
}
.woocommerce ul.products li.outofstock .price {
    bottom: -9rem;
}
.woocommerce ul.products li.outofstock span.price {
    bottom: -9rem !important;
}

/* Plugin OutfStock 2 */

/* Product Variable 1 */
.woocommerce ul.products li.product-type-variable span.price {
    
}
.woocommerce ul.products li.product-type-variable .add_to_cart_button {
    border-radius: 8px !important;
    padding: 10px !important;
    margin-right: 8px;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart {
    margin-bottom: 0em;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap {
    
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap .single_variation {
    position: relative;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap .woocommerce-variation-add-to-cart  {
    display: flex;
    justify-content: center;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap .woocommerce-variation-price .price {
    bottom: 4.1rem;
    width: 100%;
    background: white;
    position: absolute;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap .woocommerce-variation-availability {
    display: none; /*Numer Stock*/
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap .woocommerce-variation-add-to-cart .button {
    padding: 10px 12px;
    background: var(--theme-color-4);
    border-radius: 10px;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap .woocommerce-variation-add-to-cart .button:hover {
    background: var(--theme-color-1);
    color: white;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap .woocommerce-variation-add-to-cart .button:before {
    content: "";
    display: inline-block;
    background-image: url(img/add-cart.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin: -10px 5px -6px 0px;
    filter: invert(47%) sepia(86%) saturate(0%) hue-rotate(240deg) brightness(90%) contrast(86%);
    transition: .1s ease;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart .single_variation_wrap .woocommerce-variation-add-to-cart .button:hover:before {
    filter: invert(1);
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart table.variations select {
    background: var(--theme-color-4);
    padding: 8px;
    border-radius: 10px;
    margin-right: 0;
    transition: .3s ease;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart table.variations select:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart table.variations {
    margin-bottom: 14px;
}
.woocommerce ul.products li.product-type-variable form.variations_form.cart table.variations td.label,
.woocommerce ul.products li.product-type-variable form.variations_form.cart table.variations .reset_variations {
    display: none !important; /*Modelo and reset add*/
}
/*--------------------------------------------------------------
## #Single Product
--------------------------------------------------------------*/
.woocommerce ul.products.button-style-1 li.product .wc-buttons{
    flex-direction: column;
    position: absolute;
    top: 6rem;
    left: 0;
    right: 0;
    z-index: 10;
    opacity: 0;
    transition: .3s ease;
}
.woocommerce ul.products.button-style-1 li.product:hover .wc-buttons {
    opacity: 1;
}
.woocommerce ul.products.button-style-1 li.product .wc-buttons:nth-child(1) {
    top: 0rem;
}
.woocommerce ul.products.button-style-1 li.product .wc-buttons .button-add-quantity {
    margin-bottom: 10px;
}
.woocommerce ul.products.button-style-1 li.product.outofstock .wc-buttons .button-add-quantity {
    margin-bottom: 0px;
}
/*--------------------------------------------------------------
## #Single Product
--------------------------------------------------------------*/
.woocommerce div.product div.summary {
    position: relative;
}
/* Imagen 1 */
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper,
.woocommerce div.product .flex-viewport {
    border: 1px solid var(--theme-color-3);
}
.woocommerce div.product div.images .flex-control-thumbs {
    display: flex;
    justify-content: space-between;
    padding-top: 8px;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 22.6%;
    margin: 10px 6px !important;
    border: 1px solid var(--theme-color-3);
}
.woocommerce div.product div.images .flex-control-thumbs li:first-child {
    margin-left: 0 !important;
}
.woocommerce div.product div.images .flex-control-thumbs li:last-child {
    margin-right: 0 !important;
}
/* Imagen 2 */
/* form cart 1 */
.woocommerce div.product div.summary form.cart {
    padding-top: 1rem;
}
.woocommerce div.product div.summary .variations_form {
    padding-top: 0 !important;
}
.woocommerce div.product div.summary form.cart .prev_next_buttons {
    margin-left: auto;
}
.woocommerce div.product div.summary form.cart .prev_next_buttons a {
    background: var(--theme-color-1);
    color: white;
    padding: 6px;
    border-radius: 5px;
    font-size: 1rem;
}
.woocommerce div.product div.summary form.cart .prev_next_buttons a:nth-child(1) {
    margin-right: 5px;
}
.woocommerce div.product div.summary form.cart .prev_next_buttons a:hover {
    background: var(--theme-color-2);
}
.woocommerce div.product div.summary form.cart .quantity {
    border: 0;
    width: 50px;
    background: var(--theme-color-1);
    padding: 9px 0px;
    border-radius: 0px 10px 10px 0px;
}
.woocommerce div.product div.summary form.cart .quantity .qty {
    margin: 0;
    border: 0;
    padding: 0;
    color: white;
}
.woocommerce div.product div.summary form.cart .button {
    font-weight: 400;
    border-radius: 10px;
    padding: 12px 12px;
}
.woocommerce div.product div.summary form.cart a.single-whatsapp {
    background: #39b34a;
}
.woocommerce div.product div.summary form.cart a.download-pdf {
    background: #eb1c24;
}
.woocommerce div.product div.summary form.cart a.shared-product {
    background: #0071ba;
}
.woocommerce div.product div.summary form.cart .box-share {
    width: 100%;
    top: 2.8rem;
    position: absolute;
    z-index: 10;
}
.woocommerce div.product div.summary form.cart a.download-pdf,
.woocommerce div.product div.summary form.cart a.single-whatsapp,
.woocommerce div.product div.summary form.cart .quantity {
    margin-right: 5px;
}
.woocommerce div.product div.summary form.cart .single_add_to_cart_button {
    background: var(--theme-color-1);
}
.woocommerce div.product div.summary form.cart .single_add_to_cart_button {
    border-radius: 10px 0px 0px 10px;
    padding: 12px 0px 12px 10px;
}
.woocommerce div.product div.summary form.cart .button:before {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin: -5px 2px -6px 0;
    filter: invert(1);
}
.woocommerce div.product div.summary form.cart .single_add_to_cart_button:before {
    background-image: url(img/add-cart.svg);
    margin: 0 5px -8px 0;
}
.woocommerce div.product div.summary form.cart .single-whatsapp:before {
    background-image: url(img/whatsapp.svg);
}
.woocommerce div.product div.summary form.cart .download-pdf:before {
    background-image: url(img/ficha-tecnica.svg);
}
.woocommerce div.product div.summary form.cart .shared-product:before {
    background-image: url(img/share-single-product.svg);
}
.woocommerce div.product div.summary form.cart .box-share ul {
    padding: 0;
    margin: 0;
    list-style: none;
    background: white;
    border-radius: 10px;
}
.woocommerce div.product div.summary form.cart .box-share ul li {
    
}
.woocommerce div.product div.summary form.cart .box-share ul li:first-child a {
    border-radius: 10px 10px 0px 0px;
}
.woocommerce div.product div.summary form.cart .box-share ul li:last-child a {
    border-radius: 0px 0px 10px 10px;
}
.woocommerce div.product div.summary form.cart .box-share ul li a {
    color: white;
    padding: 8px 10px;
    display: block;
}
.woocommerce div.product div.summary form.cart .box-share ul li a:hover {
    opacity: .9;
}
.woocommerce div.product div.summary form.cart .box-share ul li img {
    width: 25px;
    margin-right: 5px;
}
.woocommerce div.product div.summary form.cart .box-share ul li.share-fb a {
    background-color: #3c589a;
}
.woocommerce div.product div.summary form.cart .box-share ul li.share-wsp a {
    background-color: #55eb4c;
}
.woocommerce div.product div.summary form.cart .box-share ul li.share-twitter a {
    background-color: #00ACEE;
}
.woocommerce div.product div.summary form.cart .box-share ul li.share-linkedin a {
    background-color: #0077b5;
}
.woocommerce div.product div.summary form.cart .box-share ul li.share-telegram a {
    background-color: #3da5f1;
}
.woocommerce div.product div.summary form.cart .box-share ul li.share-pinterest a {
    background-color: #cc2329;
}
/* form cart 2 */
/* title 1 */
.woocommerce div.product div.summary .product_title {
    color: #000;
    font-size: 1.5rem;
    font-weight: 600;
    border-bottom: 1px solid var(--theme-color-1);
    padding-bottom: 10px;
    margin-bottom: 1.5rem;
    padding-right: 4.5rem;
}
/* title 2 */
/* Price 1 */
.woocommerce div.product div.summary p.price, 
.woocommerce div.product div.summary span.price {
    color: var(--theme-color-2);
    font-size: 1.5em;
    font-weight: 600;
}
/* Price 2 */
/* Next Product 1 */
.woocommerce div.product div.summary .prev_next_buttons {
    position: absolute;
    top: 0;
    right: 0;
}
.woocommerce div.product div.summary .prev_next_buttons a {
    background: var(--theme-color-1);
    color: white;
    padding: 4px 10px;
    border-radius: 50%;
    font-family: monospace;
    font-weight: bold;
    font-size: 1.2rem;
}
.woocommerce div.product div.summary .prev_next_buttons a:hover {
    background: var(--theme-color-2);
}
.woocommerce div.product div.summary .prev_next_buttons a:nth-child(1) {
    margin-right: 5px;
}
/* Next Product 2 */
/* Short Description 1 */
.woocommerce div.product div.summary .woocommerce-product-details__short-description {
    margin-bottom: 1.8rem;
}
.woocommerce div.product div.summary .woocommerce-product-details__short-description ul {
    padding: 0;
    margin-left: 1rem;
}
/* Short Description 2 */
/* meta category tags 1 */
.woocommerce div.product div.summary .product_meta {
    display: grid;
}
.woocommerce div.product div.summary .product_meta span {
    border-top: 1px solid var(--theme-color-3);
    padding-top: .5rem;
    margin-bottom: .5rem;
    color: #000;
    font-weight: 600;
}
.woocommerce div.product div.summary .product_meta span a {
    font-weight: 400;
}
.woocommerce div.product div.summary .product_meta span a:hover {
    color: var(--theme-color-1);
}
.woocommerce div.product div.summary .product_meta span:last-child {
    padding-bottom: .5rem;
    border-bottom: 1px solid var(--theme-color-3);
}
.woocommerce div.product div.summary .product_meta span span {
    border-top: 0;
    border-bottom: 0 !important;
    padding-top: initial;
    margin-bottom: auto;
    padding-bottom: 0 !important;
    font-weight: 400;
}
/* meta category tags 1 */
/* Product Variations 1 */
.woocommerce div.product div.summary form.cart table.variations {
    border-bottom: 1px solid var(--theme-color-3);
    margin-bottom: 1.5rem;
}
.woocommerce div.product div.summary form.cart .single_variation_wrap .woocommerce-variation .woocommerce-variation-description {
    
}
.woocommerce div.product div.summary form.cart .single_variation_wrap .woocommerce-variation .woocommerce-variation-price,
.woocommerce div.product div.summary form.cart .single_variation_wrap .woocommerce-variation .woocommerce-variation-availability {
    border-bottom: 1px solid var(--theme-color-3);
    padding-bottom: .5rem;
    margin-bottom: .5rem;
}
.woocommerce div.product div.summary form.cart .single_variation_wrap .woocommerce-variation .woocommerce-variation-availability p {
    margin-bottom: 0;
}
.woocommerce div.product div.summary form.cart table.variations select {
    padding: 5px;
    border-radius: 10px;
    border-color: var(--theme-color-3);
}
.woocommerce div.product div.summary form.cart table.variations select:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
/* Product Variations 2 */
h1.page-title,
.related h2.title-related {
    margin-bottom: 10px;
    font-size: 1.2rem;
    color: #000;
    padding: .6rem 0rem;
    font-weight: 600;
    border-bottom: 1px solid var(--theme-color-3);
    text-transform: uppercase;
    position: relative;
}
.related h2.title-related {
    margin-bottom: 1.5rem;
}
h1.page-title:before,
.related h2.title-related:before {
    content: "";
    position: absolute;
    bottom: 0;
    display: block;
    width: 20%;
    height: 4px;
    background: var(--theme-color-1);
    margin-bottom: -2px;
}
/*--------------------------------------------------------------
## #Tabs 1
--------------------------------------------------------------*/
.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
	background: #efefef;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    padding: 0;
    font-size: 1rem;
    border: 0;
    border-radius: 0;
    background-color: transparent;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: var(--theme-color-1);
    color: white;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    content: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: none;
    border: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    box-shadow: none;
    border: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.contacto-form_tab {
    background: transparent;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.contacto-form_tab a {
    
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.contacto-form_tab a:hover {
    
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.contacto-form_tab img {
    width: 14px;
    margin: -5px 5px 0 0;
    filter: invert(1);
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: 400;
    padding: 10px 1rem;
    border-bottom: 3px solid white;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
      background: var(--theme-color-2);
    border-bottom: 3px solid var(--theme-color-1);
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 2rem;
    background: white;
    border: 1px solid var(--theme-color-3);
}
.woocommerce div.product .woocommerce-tabs .panel #style-contact input[type="submit"] {
    background: var(--theme-color-1);
    color: white;
    transition: .3s ease;
}
.woocommerce div.product .woocommerce-tabs .panel #style-contact input[type="submit"]:hover {
    background: var(--theme-color-2);
}
/*--------------------------------------------------------------
## #Tabs 2
--------------------------------------------------------------*/
.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td {
    border-bottom: 1px solid var(--theme-color-2);
}
.woocommerce table.shop_attributes {
    border-top: 1px solid var(--theme-color-2);
}
/*--------------------------------------------------------------
## #Cart
--------------------------------------------------------------*/
.woocommerce table.shop_table {
    border: 1px solid var(--theme-color-2);
}
.woocommerce table.shop_table td {
    border-top: 1px solid var(--theme-color-2);
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th,
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
    border-top: 1px solid var(--theme-color-2);
}
.woocommerce-message {
    border-top-color: var(--theme-color-2);
    margin-top: 1rem;
}
.woocommerce-message::before {
    color: var(--theme-color-2);
}
.continue-wsp {
    background: #25D366;
    padding: 1rem;
}
.continue-wsp:before {
    content: "";
    background-image: url(img/whatsapp.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin: -2px 6px -5px 0;
    filter: invert(1);
}
.continue-wsp:hover {
    opacity: .8;
}
/*--------------------------------------------------------------
## #Checkout
--------------------------------------------------------------*/
.woocommerce-checkout h3 {
    color: var(--theme-color-1);
    font-size: 2em;
}
.woocommerce form .form-row {
    width: 100%;
}
span.woocommerce-input-wrapper {
    width: 100%;
}
span.woocommerce-input-wrapper input {
    padding: 10px;
}
.select2-container--default .select2-selection--single {
    height: 40px;
    padding: 7px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px;
}
.woocommerce-checkout .woocommerce-additional-fields {
    margin-top: 1rem;
}
h2.woocommerce-column__title,
h2.woocommerce-order-details__title {
    color: var(--theme-color-1);
}
.woocommerce .woocommerce-customer-details address {
    border: 2px solid var(--theme-color-2);
    line-height: 2;
}
.woocommerce ul.order_details li {
    border-right: 2px dashed var(--theme-color-2);
}
.woocommerce .woocommerce-order p.woocommerce-thankyou-order-received {
    font-size: 2rem;
    text-align: center;
    color: var(--theme-color-1);
    font-weight: bold;
    margin-top: 1rem;
    border-bottom: 2px solid var(--theme-color-2);
    padding-bottom: 1rem;
}
.woocommerce ul.order_details {
    margin: 0 0 2em;
    list-style: none;
    border-bottom: 2px solid var(--theme-color-2);
    padding-bottom: 1rem;
}
.woocommerce form .form-row label {
    margin-bottom: 0;
}
/*--------------------------------------------------------------
## #My account
--------------------------------------------------------------*/
.woocommerce-account .woocommerce-MyAccount-navigation {
    background: var(--theme-color-1);
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    margin: 0;
    list-style: none;
    padding: 1rem;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    color: white;
    transition: .3s ease;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
    color: var(--theme-color-2);
}
.woocommerce-account .addresses .title h3 {
    color: var(--theme-color-1);
    border-bottom: 2px solid var(--theme-color-2);
}
.woocommerce form .password-input, .woocommerce-page form .password-input {
    width: 100%;
}
/*--------------------------------------------------------------
## #Cart Whatsapp Modal Numbers
--------------------------------------------------------------*/
#whatsapp-number .modal-header {
    background: var(--theme-color-1);
    color: white;
}
#whatsapp-number .modal-header button {
    color: white;
    opacity: 1;
}
#whatsapp-number .modal-body .row {
    border-bottom: 1px solid var(--theme-color-3);
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
#whatsapp-number .modal-body .row:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
#whatsapp-number .modal-body .row .foto-wsp img {
    border-radius: 50%;
}
#whatsapp-number .modal-body .row .nombre-wsp {
    color: #444;
    font-size: 1rem;
    font-weight: 600;
}
#whatsapp-number .modal-body .row .correo-wsp {
    
}
#whatsapp-number .modal-body .row .enlinea-wsp {
    color: #25d366;
    margin-bottom: 1rem;
}
#whatsapp-number .modal-body .row .boton-wsp a {
    padding: 10px 1rem;
}
.continue-wsp.btn-modal {
    color: white;
    padding: 10px;
    border: 0;
}
/*--------------------------------------------------------------
## #Price
--------------------------------------------------------------*/
form.woocommerce-cart-form table.shop_table thead tr th.product-price,
form.woocommerce-cart-form table.shop_table tbody tr td.product-price,
.amount,
.price {
	
}
